Debian Bug report logs - #332366
RM: xezmlm -- RoM; depends on removed package (ezmlm)

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Frank Lichtenheld <djpig@debian.org>

Date: Thu, 6 Oct 2005 02:04:10 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Turbo Fredriksson <turbo@debian.org>:
Bug#332366; Package xezmlm. Full text and rfc822 format available.

Acknowledgement sent to Frank Lichtenheld <djpig@debian.org>:
New Bug report received and forwarded. Copy sent to Turbo Fredriksson <turbo@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Frank Lichtenheld <djpig@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: depends on removed package
Date: Thu, 06 Oct 2005 03:25:29 +0200
Package: xezmlm
Severity: serious

xezmlm depends on ezmlm which was recently removed from unstable.
While this is not in itself an RC bug, because xezmlm is in contrib,
you need to make provisions that xezmlm can propagate to testing in
the future.

I will temporarily remove xezmlm from testing so that ezmlm gets
properly removed there.

Gruesse,
	Frank Lichtenheld

-- System Information:
Debian Release: testing/unstable
  APT prefers unstable
  APT policy: (500, 'unstable'), (500, 'testing'), (1, 'experimental')
Architecture: powerpc (ppc)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.12-1-powerpc
Locale: LANG=de_DE.UTF-8, LC_CTYPE=de_DE.UTF-8 (charmap=UTF-8)



Information forwarded to debian-bugs-dist@lists.debian.org:
Bug#332366; Package xezmlm. Full text and rfc822 format available.

Acknowledgement sent to Turbo Fredriksson <turbo@debian.org>:
Extra info received and forwarded to list. Full text and rfc822 format available.

Message #10 received at 332366@bugs.debian.org (full text, mbox):

From: Turbo Fredriksson <turbo@debian.org>
To: Frank Lichtenheld <djpig@debian.org>
Cc: 332366@bugs.debian.org
Subject: Re: Bug#332366: depends on removed package
Date: Tue, 11 Oct 2005 13:46:27 +0200
>>>>> "Frank" == Frank Lichtenheld <djpig@debian.org> writes:

    Frank> Package: xezmlm Severity: serious

    Frank> xezmlm depends on ezmlm which was recently removed from
    Frank> unstable.  While this is not in itself an RC bug, because
    Frank> xezmlm is in contrib, you need to make provisions that
    Frank> xezmlm can propagate to testing in the future.

Removed completely and won't come back (unless someone steps up as
maintainer)?

    Frank> I will temporarily remove xezmlm from testing so that ezmlm
    Frank> gets properly removed there.

If ezmlm is orphaned, thanx. If it was removed because of licensing
problems or otherwise, then xezmlm can be removed completely. It is
of absolutely no use without ezmlm...


-- 
fissionable $400 million in gold bullion explosion Ortega PLO 747
North Korea ammunition Delta Force Iran Noriega cryptographic cracking
Rule Psix supercomputer
[See http://www.aclu.org/echelonwatch/index.html for more about this]
[Or http://www.europarl.eu.int/tempcom/echelon/pdf/rapport_echelon_en.pdf]
If neither of these works, try http://www.aclu.org and search for echelon.



Information forwarded to debian-bugs-dist@lists.debian.org, Turbo Fredriksson <turbo@debian.org>:
Bug#332366; Package xezmlm. Full text and rfc822 format available.

Acknowledgement sent to Frank Lichtenheld <djpig@debian.org>:
Extra info received and forwarded to list. Copy sent to Turbo Fredriksson <turbo@debian.org>. Full text and rfc822 format available.

Message #15 received at 332366@bugs.debian.org (full text, mbox):

From: Frank Lichtenheld <djpig@debian.org>
To: Turbo Fredriksson <turbo@debian.org>
Cc: 332366@bugs.debian.org
Subject: Re: Bug#332366: depends on removed package
Date: Tue, 11 Oct 2005 21:28:23 +0200
On Tue, Oct 11, 2005 at 01:46:27PM +0200, Turbo Fredriksson wrote:
> >>>>> "Frank" == Frank Lichtenheld <djpig@debian.org> writes:
> 
>     Frank> Package: xezmlm Severity: serious
> 
>     Frank> xezmlm depends on ezmlm which was recently removed from
>     Frank> unstable.  While this is not in itself an RC bug, because
>     Frank> xezmlm is in contrib, you need to make provisions that
>     Frank> xezmlm can propagate to testing in the future.
> 
> Removed completely and won't come back (unless someone steps up as
> maintainer)?

Yes. It was orphaned for a while and then got removed.

Gruesse,
-- 
Frank Lichtenheld <djpig@debian.org>
www: http://www.djpig.de/



Information forwarded to debian-bugs-dist@lists.debian.org, Turbo Fredriksson <turbo@debian.org>:
Bug#332366; Package xezmlm. Full text and rfc822 format available.

Acknowledgement sent to Frank Lichtenheld <djpig@debian.org>:
Extra info received and forwarded to list. Copy sent to Turbo Fredriksson <turbo@debian.org>. Full text and rfc822 format available.

Message #20 received at 332366@bugs.debian.org (full text, mbox):

From: Frank Lichtenheld <djpig@debian.org>
To: Turbo Fredriksson <turbo@debian.org>
Cc: 332366@bugs.debian.org
Subject: Re: Bug#332366: depends on removed package
Date: Thu, 13 Oct 2005 11:38:39 +0200
reassign 332366 ftp.debian.org
retitle 332366 RM: xezmlm -- RoM; depends on removed package (ezmlm)
severity 332366 normal
thanks

On Thu, Oct 13, 2005 at 09:22:11AM +0200, Turbo Fredriksson wrote:
> >>>>> "Frank" == Frank Lichtenheld <djpig@debian.org> writes:
>     Frank> Yes. It was orphaned for a while and then got removed.
> 
> I see. Well, since xEzmlm is of no use without ezmlm you can remove
> it. I'll do a re-upload if/when ezmlm comes back..

Ok, reassigning the bug then.

Gruesse,
-- 
Frank Lichtenheld <djpig@debian.org>
www: http://www.djpig.de/



Bug reassigned from package `xezmlm' to `ftp.debian.org'. Request was from Frank Lichtenheld <djpig@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Frank Lichtenheld <djpig@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Severity set to `normal'. Request was from Frank Lichtenheld <djpig@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Frank Lichtenheld <djpig@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #31 received at 332366-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 332366-close@bugs.debian.org
Cc: xezmlm@packages.debian.org, xezmlm@packages.qa.debian.org
Subject: Bug#332366: fixed
Date: Thu, 27 Oct 2005 15:40:09 -0700
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

    xezmlm |   1.0.3-11 | source, alpha, arm, hppa, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 332366@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Joerg Jaspert (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 13:58:35 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 25 09:10:27 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.